.image {
  margin-left: auto;
  margin-right: auto;
}

.image-2 {
  padding-bottom: 0;
}

.body {
  background-color: #000;
  margin-left: auto;
  margin-right: auto;
}

.image-3 {
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}

.paragraph {
  color: #fff;
  text-align: left;
  background-image: linear-gradient(#00000080, #00000080);
  flex: 1;
  min-width: 40%;
  max-width: 50%;
  margin: 50px auto;
  font-family: Open Sans, sans-serif;
  font-size: 17px;
}

.image-4 {
  margin-bottom: 15px;
}

.image-3-copy, .image-3-copy-copy {
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}

.image-6 {
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.image-7 {
  margin: 50px auto;
  display: block;
}

.image-8 {
  min-width: 100%;
  margin-bottom: 5px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.image-9 {
  min-width: 100%;
  margin: 0 auto 5px;
  padding-bottom: 0;
  display: block;
}

.image-10 {
  min-width: 100%;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.image-11 {
  min-width: 100%;
  margin-bottom: 5px;
  margin-left: auto;
  margin-right: auto;
}

.youtube {
  min-width: 100%;
  max-width: 100%;
  margin-bottom: 5px;
}

.paragraph-2 {
  color: #fff;
  text-align: center;
  background-color: #fff0;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 50px;
}

.quick-stack {
  margin-top: 100px;
  margin-bottom: 100px;
}

.paragraph-3 {
  color: #c5bcbc;
  max-width: 70%;
  margin-top: 100px;
  margin-left: auto;
  margin-right: auto;
}

.button {
  background-color: #3898ec00;
  border: 1px solid #fff;
  border-radius: 10px;
  margin-left: auto;
  margin-right: auto;
  display: inline-block;
}

.button-copy {
  text-align: center;
  background-color: #3898ec00;
  border: 1px solid #fff;
  border-radius: 10px;
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  display: inline-block;
  position: static;
}

.columns {
  margin-bottom: 50px;
}

.button-2 {
  margin-left: auto;
  margin-right: auto;
}

.button-3 {
  background-color: #3898ec00;
  border: 1px solid #fff;
  border-radius: 9px;
}

.text-block {
  color: #fff;
  text-align: center;
  margin-bottom: 45px;
  font-family: Open Sans, sans-serif;
  font-size: 11px;
}

@media screen and (max-width: 991px) {
  .image {
    margin-left: auto;
    margin-right: auto;
  }

  .image-2 {
    padding-bottom: 5px;
  }

  .body {
    background-color: #000;
  }

  .paragraph {
    min-width: 50%;
  }

  .image-3-copy-copy, .image-5 {
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 479px) {
  .paragraph {
    min-width: 80%;
    max-width: 80%;
    font-size: 15px;
  }
}


